{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/3e36cf4e-f77b-4a32-947f-48ff2c3611a6"]
        }
    ],
    "uuid": "94bf1080-e177-4792-9469-dbcf3fb70d69"
}